Rails.application.routes.draw do
  resources :authors
  resources :users
  resources :proverbs do
    collection do
      get 'random'
    end
  end
  # For details on the DSL available within this file, see http://guides.rubyonrails.org/routing.html
  root to: 'proverbs#random'
end
